/*     1046845 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1046845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1046845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1046845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1046845__ {height:20px}
}

/*     1046855 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1046865 : BLANK 컨텐츠      */
.blank__1046865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1046865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1046865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1046865__ {height:20px}
}

/*     1011945 : BLANK 컨텐츠      */
.blank__1011945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1011945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1011945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1011945__ {height:20px}
}

/*     1046755 : 타이틀 텍스트      */
.text__257649__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257649__ .mark{position: relative;display:inline-block;}
.text__257649__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 20%;background-color: #ccf5ff; z-index: -1;}
.text__257649__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257649__ p {font-size:65px; color:#193d70;}
.text__257649__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1046875 : 한줄 텍스트      */
.text__1046875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1046875__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1046875__ p {font-size:15px}
}

/*     1046905 : BLANK 컨텐츠      */
.blank__1046905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1046905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1046905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1046905__ {height:15px}
}

/*     1046765 : 장문 텍스트      */
.textarea__1046765__ { text-align: center;}
.textarea__1046765__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1046765__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1046765__ p strong {color:#193d70;}

@media all and (min-width:1024px){
	.textarea__1046765__ p {font-size:20px}
}

/*     1046895 : BLANK 컨텐츠      */
.blank__1046895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__1046895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1046895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1046895__ {height:30px}
}

/*     1046925 : BLANK 컨텐츠      */
.blank__1046925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.blank__1046925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1046925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1046925__ {height:30px}
}

/*     1011985 : 장문 텍스트      */
.textarea__271535__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__271535__ p {
	margin:0;padding:0 15px;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:0;line-height:1.5em;
}
.textarea__271535__ img{width:80%;}
.textarea__271535__ p span { font-weight:700; font-size:18px;}
.textarea__271535__ p b {font-weight:bold; font-size:36px; vertical-align: -4px;}
.textarea__271535__ p strong {color:#00a4ff;}
.textarea__271535__ p strong:nth-of-type(2) {color:#222222;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__271535__ { align-items: flex-end;}
.textarea__271535__ p {font-size:20px;}
.textarea__271535__ img{width:408px;}
.textarea__271535__ p span {font-size: 48px; font-weight: bold; vertical-align: -9px; color:#00a4ff;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1011995 : BLANK 컨텐츠      */
.blank__1011995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1011995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1011995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1011995__ {height:10px}
}

/*     1047145 : 이미지      */
.img__1047145__ {max-width:100%}
.img__1047145__ * {box-sizing:border-box}
.img__1047145__ a {display:block;vertical-align:top}
.img__1047145__ img {width:px;vertical-align:top}

/*     1012035 : BLANK 컨텐츠      */
.blank__1012035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012035__ {height:20px}
}

/*     1047155 : BLANK 컨텐츠      */
.blank__1047155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1047155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047155__ {height:20px}
}

/*     1046935 : 장문 텍스트      */
.textarea__271538__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__271538__ p {
	margin:0;padding:0 15px;
	font-size:16px;font-weight:300;color:#222222;letter-spacing:0;line-height:1.5em;
}
.textarea__271538__ img{width:80%;}
.textarea__271538__ p span { font-weight:700; font-size:18px;}
.textarea__271538__ p b {font-weight:bold; font-size:36px; vertical-align: -4px;}
.textarea__271538__ p strong {color:#00a4ff;}
.textarea__271538__ p strong:nth-of-type(2) {color:#222222;}
.textarea__271538__ p strong:nth-of-type(3) {color:#222222;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__271538__ { align-items: flex-end;}
.textarea__271538__ p {font-size:20px; text-align: right;}
.textarea__271538__ img{width:408px;}
.textarea__271538__ p span {font-size: 48px; font-weight: bold; vertical-align: -9px; color:#00a4ff;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1046975 : BLANK 컨텐츠      */
.blank__1046975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1046975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1046975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1046975__ {height:10px}
}

/*     1047105 : BLANK 컨텐츠      */
.blank__1047105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1047105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1047105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1047105__ {height:15px}
}

/*     1046985 : 이미지      */
.img__1046985__ {max-width:100%}
.img__1046985__ * {box-sizing:border-box}
.img__1046985__ a {display:block;vertical-align:top}
.img__1046985__ img {width:px;vertical-align:top}

/*     1046995 : BLANK 컨텐츠      */
.blank__1046995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1046995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1046995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1046995__ {height:20px}
}

